All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
stan::VectorBuilderHelper< T1, true, true > Class Template Reference

`#include <VectorBuilder.hpp>`

## Public Member Functions

| VectorBuilderHelper (size_t n)
T1 & | operator[] (size_t i)

## Detailed Description

### template<typename T1>
class stan::VectorBuilderHelper< T1, true, true >

Definition at line 48 of file VectorBuilder.hpp.

## Constructor & Destructor Documentation

template<typename T1 >

stan::VectorBuilderHelper< T1, true, true >::VectorBuilderHelper | ( | size_t | n | ) |

inlineexplicit

Definition at line 52 of file VectorBuilder.hpp.

## Member Function Documentation

template<typename T1 >

T1& stan::VectorBuilderHelper< T1, true, true >::operator[] | ( | size_t | i | ) |

inline

Definition at line 53 of file VectorBuilder.hpp.

The documentation for this class was generated from the following file:

- stan/math/prim/scal/meta/VectorBuilder.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.